<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Cadastrar Usuário</title>
</head>
<body>
        
    <div class="container">

        <form action="https://www.w3schools.com/action_page.php" method="POST">

            <div class="fields">

                <div>
                    <label for="Name"> Nome:  </label>
                    <input type="text" name="name" required>     
                </div>
                
                <div>
                    <label for="Email"> Email:  </label>
                    <input type="email" name="email" required>                    
                </div>

                <div>
                    <label for="Password"> Senha:  </label>
                    <input type="password" name="password" required>                        
                </div>                            
                
                <div>
                    <label for="BirthDate"> Data de Nascimento:  </label>
                    <input type="date" name="birthDate" required>    
                </div>
                
                <div>
                    <label for="state"> Estado:  </label>
                    <select name="state" id="states" required>
                        <option value="">Escolha uma opção</option>
                    </select>
                </div>
        
                <div class="radio"><br>
                    <label for="Gender"> Gênero:  </label></br>
                    <input type="radio" name="gender" id="female"> Feminino
                    <input type="radio" name="gender" id="masculine"> Masculino
                    <input type="radio" name="gender" id="other"> Outro    
                </div>                
            
            </div>

            <input class="btn" type="submit" name="btnEnviar" value="Enviar">

        </form>


    </div>
    <script src="js/main.js"></script>
</body>
</html>    
